收藏
回答

开发工具升级后控制台经常有报错信息?

开发工具升级到1.03.2010240最新版后控制台经常出现以下报错信息,请问是什么原因?

TypeError: Invalid attempt to destructure non-iterable instance.

In order to be iterable, non-array objects must have a [Symbol.iterator]() method.

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签